Subject: [sieve] WGLC: draft-ietf-sieve-imap-sieve-04.txt

From: Cyrus Daboo <[email-masked]>
Date: Wed, 30 May 2012 16:30:42 -0400

Hi folks,
I am starting a working group last call on 
draft-ietf-sieve-imap-sieve-04.txt. This is the last document this working 
group has on its plate and once finished, we intend to shut down the 
working group.

The last call on draft-ietf-sieve-imap-sieve-04.txt will run for two weeks. 
Please review this draft and send comments to the list. This document has 
been around for a while, so if you have done a detailed review before, just 
checking the changes now should be sufficient. In any case, the chairs want 
to heard from everyone who has done a review and those who have decided for 
or against doing an implementation of this in the near future.

-- 
Cyrus Daboo